<!DOCTYPE HTML>

<html>

<head>
  <title>Slatka iznenađenja</title>
  <meta charset="UTF-8">
  <meta name=“description” content=“Prodaja torti od kartona i pinjata”>
  <meta name=“keywords” content=“pinjate, torte, rođendan, škola, poklon”>
  <meta name=“author” content=“Aleksandra Božić”>
  <meta name=“viewport” content=“width=device-width, initial-scale=1.0”>
  <link rel="stylesheet" href="style.css" />
  <link href="https://fonts.googleapis.com/css?family=Kaushan+Script&amp;subset=latin-ext" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i&amp;subset=latin-ext" rel="stylesheet">
</head>

<body>
  <header>
      <div class="img">
          <img src="logo1.jpg" alt="Mašna" />
      </div>

      <div class="name">
          <h2>Slatka iznenađenja by D&M</h2>
      </div>

      <div class="nav">
           <ul>
               <li><a href="#first">Pinjate i tortice</a></li>
               <li><a href="#second">Poručite</a></li>
               <li><a href="#third">I još nešto...</a></li>
           </ul>
      </div>
  </header>
  <main>
      <section id="first">
         <h2>Pinjate i tortice</h2>
         <img src="torta.jpg" alt="torta" class="torta"/><p>Razveselite svoju decu prelepim pinjatama punjenim slatkišima i omogućite im nezaboravnu zabavu.<br> Pinjate se mogu otvoriti uz pomoć štapa (razbijanjem) ili povlačenjem trakica (pogodno za decu mlađeg uzrasta, a ostane vam i dekoracija).<br> <img src="pinjate.jpg" alt="pinjate" class="pinjate" />
Tortom od kartona uveličajte svoja slavlja i ugodno iznenadite svoje goste ili je poklonite dragoj osobi. Torte od kartona su posebno pogodne za slavlja u vrtićima, školama, igraonicama, gde svako dete dobija po jedno parče punjeno sitnijim slatkišima. <br>
Torte od kartona i pinjate pravimo po vašoj želji sa motivima koje vi odaberete.  </p>
      </section>

      <section id="second">
          <h2>Poručite odmah i obradujte svoje mališane</h2>

          <form action="register.php" method="post">
              <fieldset class="prvi">
                  <legend>Vaši podaci<span>*</span></legend>
                        <input type="text" name="name" placeholder="Ime i prezime" required /> <br>
                        <input type="text" name="location" placeholder="Mesto stanovanja" required /><br>
                        <input type="text" name="adress" placeholder="Adresa stanovanja" required /> <br>
                        <input type="number" name="number" placeholder="Broj telefona" required />
              </fieldset>
              <fieldset class="drugi">
                  <legend>Dodatne informacije<span>*</span></legend>
                        <label>Vaše dete je:</label><input type="radio" name="pol" value="muski"/>dečak
                        <input type="radio" name="pol" value="zenski"/>devojčica
                        <br><br>
                        <label>Označite koje slatkiše želite u tortici</label> <br>
                        <input type="checkbox" name="slatkis" value="mars" /> Mars<br>
                        <input type="checkbox" name="slatkis" value="twix" /> Twix  <br>
                        <input type="checkbox" name="slatkis" value="kidy" /> Kidy <br>
                        <input type="checkbox" name="slatkis" value="euroblok" /> Euroblok <br>
                        <input type="checkbox" name="slatkis" value="bananice" /> Bananice  <br>
                        <input type="checkbox" name="slatkis" value="bonzita" /> Bonžita   <br>
                         <br>
                        <label>Označite za koliko osoba je predviđena tortica</label>
                        <select name="group">
                            <option value="10">Do 10 osoba</option>
                            <option value="20">Od 11 do 20 osoba</option>
                            <option value="30">Od 21 do 30 osoba</option>
                            <option value="40">Od 31 do 40 osoba</option>
                            <option value="50">Od 41 do 50 osoba</option>
                        </select>
              </fieldset>
              <input class="submit" type="submit" value="Poruči" />
          </form>

      </section>

      <section id="third">
          <h2>I još nešto...</h2>
          <p> Ovog puta nešto novo od nas - KUTIJA IZNENAĐENJA! Ove kutije u kutiji rađene su po posebnoj želji kupca kao poklon za novu godinu. Stranice svake kutije upotpunjene su karticama, čestitkama i kovertama namenjene za posebne porukice, slike, pisma... Spakujte poklon na ovaj originalni način i obradujte one koje volite. <br> U video ispod, pogledajte kako to izgleda. Vaše D & M<br></p>
        <video width="200px" height="200px" controls>
            <source src="video.mp4" type="video/mp4">
        </video>
        <audio controls>
            <source src="rodjendan.mp3" type="audio/mpeg">
        </audio>
      </section>
  </main>
  <footer>
     <p>Copyright &copy; Slatka iznenađenja by D&amp;M</p>
  </footer>

</body>

</html>

